// Main Base

.app-main__outer {
  flex: 1;
  flex-direction: column;
  display: flex;
  z-index: 8;
  padding: $app-header-height 0 0 0;
  transition: all .2s;
}

.app-main__inner {
  padding: $app-body-width $app-body-width 0;
  flex: 1;
}

.body-tabs {
  margin: (-($grid-gutter-width / 3)) 0 ($grid-gutter-width / 1.3);
}

.app-body-header {
  // height: $app-body-header-height;

  .app-body-header__inner {
    padding: 0 $layout-spacer-x 0 ($layout-spacer-x / 2);
    height: 130px;

    display: flex;
    align-content: center;
    align-items: center;

    .app-body-header-left {
      display: flex;
      align-items: center;
    }

    .app-body-header-right {
      margin-left: auto;
      display: flex;
    }
  }
}

.bg-body-color {
  background-color: #011b3a;
}

.border-custom {
  border-bottom: #011b3a solid 10px;
}

.bg-seagreen {
  background-color: lightseagreen;
}

.bg-black {
  background-color: black;
}

.bg-light-blue {
  background-color: #1F9BCF;
}

.animation-duration-1 {
  animation-duration: 1s;
}

//.bg-image{
//  background-image: url("./assets/images/Boardofmanagement/simple.jpg");
//
//  /* Full height */
//  height: 100%;
//
//  /* Center and scale the image nicely */
//  background-position: center;
//  background-repeat: no-repeat;
//  background-size: cover;
//}
//.bg-image.background-image {
//  opacity: 0.2;
//}
// Themes

@import "themes/main-white";
